Last modified: 2012-04-16 11:53:00 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 35813 - The arrow near "What is this?" in the MoodBar bubble points the wrong way in RTL environment.
The arrow near "What is this?" in the MoodBar bubble points the wrong way in ...
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
MoodBar (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Amir E. Aharoni
: i18n
Depends on:
Blocks: rtl
  Show dependency treegraph
 
Reported: 2012-04-08 07:32 UTC by Amir E. Aharoni
Modified: 2012-04-16 11:53 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Amir E. Aharoni 2012-04-08 07:32:29 UTC
The arrow near "What is this?" in the MoodBar bubble points the wrong way in RTL environment.
Comment 1 Amir E. Aharoni 2012-04-11 06:27:16 UTC
Fix submitted in https://gerrit.wikimedia.org/r/#change,4675 .

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links